Jump to content
Enpass Discussion Forum

Rophy

Members
  • Posts

    1
  • Joined

  • Last visited

Everything posted by Rophy

  1. Enpass Version: 6.7.1 MacOS Version: 10.15.7 (19H1323) Error: You can’t open the application “Enpass.app” because it may be damaged or incomplete. Enpass works if I download 5.6.11 from here: https://www.enpass.io/support/kb/troubleshooting/where-can-i-download-older-version-of-enpass/ However it doesn't sync with my 6.x vault.
×
×
  • Create New...